local diff = {
	["keyDiffs"] = {
		["d363pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "MOUSE_BTN5",
				},
				[2] = {
					["key"] = "MOUSE_BTN4",
				},
			},
			["name"] = "Mode cockpit cliquable On/Off",
		},
	},
}
return diff